.signup h2 {
    font-size: 40px;
    color: #000000;
    font-family: 'Poppins';
}
.signup p {
    font-family: 'Poppins';
    font-size: 14px;
}
.signup .form-group input {
    padding: 17px;
    border: 1px solid #244638;
    border-radius: 5px;
    font-weight: 300 !important;
}
.signup .form-group input::placeholder {
    color: #A5A5A5;
    font-family: 'poppins';
    font-weight: 300 !important;
}
.signup .form-group input#username {
    background-image: url(../img/name.svg);
    background-repeat: no-repeat;
    background-position: center right 10px !important;
}
.signup .form-group input#Email {
    background-image: url(../img/email.svg);
    background-repeat: no-repeat;
    background-position: center right 10px !important;
}
.signup .form-group input#Address{
    background-image: url(../img/LOC.svg);
    background-repeat: no-repeat;
    background-position: center right 10px !important;
}
.signup .form-group input#city{
    background-image: url(../img/LOC.svg);
    background-repeat: no-repeat;
    background-position: center right 10px !important;
}
.signup .form-group input#Zip{
    background-image: url(../img/LOC.svg);
    background-repeat: no-repeat;
    background-position: center right 10px !important;
}
.signup .form-group input#Phone{
    background-image: url(../img/phone.svg);
    background-repeat: no-repeat;
    background-position: center right 10px !important;
}
.signup .form-group input#Password{
    background-image: url(../img/padlock.svg);
    background-repeat: no-repeat;
    background-position: center right 10px !important;
}
.signup .form-group input#confirm-Password{
    background-image: url(../img/padlock.svg);
    background-repeat: no-repeat;
    background-position: center right 10px !important;
}
.signup .form-submit {
    display: block;
    background: url("../img/contactformsubmit.png");
    background-repeat: no-repeat;
    background-position: right;
    width: 100%;
    padding: 14px;
    border: 0px !important;
    color: #fff;
  }
.signup input#signupsubmit {
    font-family: 'Poppins';
    font-size: 18px;
}
.form-button button {
    background-color: #000;
    font-size: 12px;
    color: #ffffff;
    padding: 17px 80px;
    border-radius: 30px;
    border: none;
    text-transform: uppercase;
}
.form-button {
    text-align: center;
    margin-top: 40px;
}
@media (max-width:1150px){
    .login-icon a {
        padding-left: 10px;
    }
}

@media (max-width:480px){
    .signup-form input#signupsubmit {
        margin: 0px !important;
    }
}
@media (max-width:380px){
    .signup-form input#signupsubmit {
        width: 92%;
        transform: translateX(17px);
    }
}